<?php
error_reporting(0);
include('functions.php');
include('db.inc.php');

$title="ajanlat";
$leiro_type="ajanlat"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_ajanlat";


$h3_title="Ajánlatok";
$edit_script="a_ajanlat_edit.php";
$delete_script="a_ajanlat_del.php";

include('main_aj.inc.php');


printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=ajanlat','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

printf("<P><B>Ajánlatok küldése</B></P>");
include('hirlevel.inc.php');

include('footer.inc.php');

?>